package com.jw.app.move.action;

import com.gaowj.business.action.BasicAction;
import com.gaowj.business.exception.BusinessException;

public class viewAction extends BasicAction{

	/**
	 * 
	 */
	private static final long serialVersionUID = -1528484404679772481L;
	
	public String MoveTab() throws BusinessException{
		return "MoveTab";
	}

}
